field: Bootes

region: dmu_products/dmu2/dmu2_field_coverages/Bootes_MOC.fits

surveys: [ DECaLS, DataFusion-Spitzer, IBIS, LegacySurvey, NDWFS, PanSTARRS-3SS, SDWFS, UHS, zBootes, BootesBrown ]

masterlist: dmu_products/dmu1/dmu1_ml_Bootes/data/master_catalogue_bootes_20190201.fits

depths: dmu_products/dmu1/dmu1_ml_Bootes/data/depths_bootes_20190201.fits

flags: dmu_products/dmu6/dmu6_v_Bootes/data/bootes_20180520_flags.fits

xid: [ dmu_products/dmu26/dmu26_XID+MIPS_Bootes/data/dmu26_XID+MIPS_Bootes_cat_20190320.fits,
       dmu_products/dmu26/dmu26_XID+PACS_Bootes/data/dmu26_XID+PACS_Bootes_cat_20190425.fits,
       dmu_products/dmu26/dmu26_XID+SPIRE_Bootes/data/dmu26_XID+SPIRE_Bootes_cat_20190325.fits ]

photoz: None

cigale: None

cigale_ldust_prediction: None

final: dmu_products/dmu32/dmu32_Bootes/data/Bootes_20190201_cigale.fits
